Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6248

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6248
Last Modified 23 Jul 2009 12:00:00
Published 23 Feb 2009 12:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6248

Summary

Cross-site scripting (XSS) vulnerability in all.php in Galatolo WebManager 1.3a and earlier allows remote attackers to inject arbitrary web script or HTML via the tag parameter.

Vulnerable Systems

Application

  • Galatolo Webmanager 1.3a


References

XF - galatolowebmanager-all-xss(43781)

BID - 30232

MILW0RM - 6075

SECUNIA - 31098


Last Updated: 27 May 2016 10:49:08